@charset "UTF-8";
/* =========================================================
メール有効性チェック画面
========================================================= */
@media (min-width: 769px) {
  .form-block {
    max-width: 520px;
    margin: 0 auto;
  }
}
p.information-form__text01 {
  margin-bottom: 50px;
  color: #404040;
}

.form-step__item::after {
  width: clamp(10px, 30vw, 190px);
}

@media (max-width: 768px) {
  .c-button02--type01 input[type=submit],
  .c-button02--type01 input[type=button] {
    font-size: 14px;
    line-height: 1.2857142857;
    height: 52px;
    margin-top: 24px;
    margin-bottom: 24px;
  }
}
@media (min-width: 769px) {
  .c-button02--type01 input[type=submit],
  .c-button02--type01 input[type=button] {
    font-size: 14px;
    height: 52px;
    margin-top: 24px;
    margin-bottom: 24px;
  }
}
@media (max-width: 768px) {
  .c-button02--type02 {
    margin-bottom: 24px;
  }
}
@media (min-width: 769px) {
  .c-button02--type02 {
    margin-bottom: 24px;
  }
}
@media (max-width: 768px) {
  .c-button02--type02 input[type=submit] {
    font-size: 14px;
    line-height: 1.2857142857;
    height: 52px;
  }
}
@media (min-width: 769px) {
  .c-button02--type02 input[type=submit] {
    font-size: 14px;
    height: 52px;
    margin-top: 24px;
  }
}
.c-button02--type02.c-form--w210 {
  margin: 0 auto;
}

.c-button02--type02.back {
  width: 108px;
  margin: 0 auto;
}

@media (min-width: 769px) {
  .c-button02--type02.back {
    width: 160px;
  }
}
.c-button02--type02.back a {
  font-size: 14px;
  height: 52px;
}
